
Foreman - Bug #4020

@static only works in kickstart templates

01/15/2014 11:44 AM - Greg Sutcliffe

Status: Closed   

Priority: Normal   

Assignee: Greg Sutcliffe   

Category: Unattended installations   

Target version: 1.4.0   

Difficulty:  Fixed in Releases:  

Triaged:  Found in Releases:  

Bugzilla link:  Red Hat JIRA:  

Pull request:    

Description

This is because it's only defined in kickstart attributes, it should be a before_filter.

Related issues:

Related to Foreman - Feature #470: Add kickstart via gpxe support Closed 11/16/2010

Associated revisions

Revision 51e8d9d2 - 01/16/2014 10:54 AM - Greg Sutcliffe

Fixes #4020 - enable @static to work on all OS template types

History

#1 - 01/15/2014 11:48 AM - Greg Sutcliffe

- Status changed from New to Ready For Testing

https://github.com/theforeman/foreman/pull/1152

#2 - 01/15/2014 11:48 AM - Dominic Cleal

- Target version set to 1.9.2

#3 - 01/16/2014 10:55 AM - Dominic Cleal

- translation missing: en.field_release set to 2

#4 - 01/16/2014 11:31 AM - Greg Sutcliffe

- Status changed from Ready For Testing to Closed

- % Done changed from 0 to 100

Applied in changeset 51e8d9d2f1b00cf02839c8230514d716c8800b1c.

#5 - 04/25/2019 12:47 PM - Lukas Zapletal

- Related to Feature #470: Add kickstart via gpxe support added
